# Submerged slot formula

![Submerged slot diagram](fente_noyee_schema.png)

*Excerpt from Larinier, M., Travade, F., Porcher, J.-P., Gosset, C., 1992. Passes à poissons : expertise et conception des ouvrages de franchissement. CSP. (page 94)*

Larinier (1992) suggests the following equation:

$$Q = \mu b H_1\sqrt{2g \Delta H}$$

With:

* *b* the slot width in m
* *H<sub>1</sub>* the head on the slot m
* *μ* the discharge coefficient (equal to 0.65 by default).

The discharge coefficient *μ* may vary from 0.65 for a sharp-edged slot to more than 0.85 when the slot profile is rounded.
